@charset "UTF-8";
/***************************************************
  index.css
***************************************************/
/* Common
------------------------------------------------------------ */
body {
  color: #333;
}

/* Mainvisual
------------------------------------------------------------ */
.oyakocooking-mainvisual {
  background: url(/sp/asaduke/oyakocooking/img/index_mainvisual_bg01_pc.png) center -28px/cover no-repeat;
}

@media only screen and (max-width: 640px) {
  .oyakocooking-mainvisual {
    background: url(/sp/asaduke/oyakocooking/img/index_mainvisual_bg01_sp.png) left top/contain repeat;
  }
}

.oyakocooking_inner {
  max-width: 1200px;
  margin: 0 auto;
}

@media only screen and (max-width: 640px) {
  .oyakocooking_inner {
    width: auto;
    max-width: none;
  }
}

.oyakocooking_title {
  text-align: center;
  padding-top: 17px;
}

.oyakocooking_title img {
  width: 88.8333333%;
}

@media only screen and (max-width: 640px) {
  .oyakocooking_title img {
    margin-left: -2.9333333%;
  }
}

/* Anchor
------------------------------------------------------------ */
.anchor {
  margin-top: 30px;
  position: relative;
  z-index: 1;
}

@media only screen and (max-width: 640px) {
  .anchor {
    margin-top: 100px;
  }
}

.anchor_list > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 640px) {
  .anchor_list > ul {
    display: block;
  }
}

.anchor_list_item {
  width: 33.33%;
  max-width: 330px;
}

@media only screen and (max-width: 640px) {
  .anchor_list_item {
    width: 88.4057971%;
    margin: auto;
    max-width: none;
  }
}

.anchor_list_item > a {
  background-color: #ee7306;
  color: #fff;
  display: block;
  font-size: 16px;
  text-align: center;
  padding: 18px 50px;
  border-radius: 30px;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .anchor_list_item > a {
    font-size: 15px;
  }
}

.anchor_list_item > a::after {
  content: '';
  position: absolute;
  display: block;
  width: 11px;
  height: 11px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  top: calc(50% - 2px);
  right: 30px;
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
}

.anchor_list_item > a:hover {
  text-decoration: none;
  opacity: .8;
}

.anchor_list_item > a p {
  font-weight: bold;
  letter-spacing: .04em;
}

.anchor_list_item + .anchor_list_item {
  margin-left: 45px;
}

@media only screen and (max-width: 640px) {
  .anchor_list_item + .anchor_list_item {
    margin-left: auto;
    margin-top: 20px;
  }
}

/* Section
------------------------------------------------------------ */
.content-inner {
  position: relative;
  top: -50px;
}

.content-inner01 {
  padding-top: 50px;
  margin-top: -50px;
}

.cooking-section {
  position: relative;
}

.cooking-section::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  min-height: 180px;
  bottom: calc(100% - 1px);
  left: 0;
  background: center bottom / 100% 100% no-repeat;
}

@media only screen and (max-width: 640px) {
  .cooking-section::before {
    min-height: 51px;
  }
}

.cooking-section.merit {
  background: #fff0bd url(/sp/asaduke/oyakocooking/img/index_section01_bg01_pc.png) center top/contain no-repeat;
  margin-top: 120px;
  padding-bottom: 290px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit {
    margin-top: -280px;
    padding-bottom: 60px;
    background-image: url(/sp/asaduke/oyakocooking/img/index_section01_bg01_sp.png);
    background-position: center bottom;
  }
}

.cooking-section.merit::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section01_deco01_pc.png);
}

.cooking-section.role {
  background: #f5f3e7 url(/sp/asaduke/oyakocooking/img/index_section02_bg01_pc.png) center 120px/100% auto no-repeat;
  padding-bottom: 290px;
  background-origin: border-box;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role {
    padding-bottom: 60px;
    background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg01_sp.png);
    background-position: center 180px;
  }
}

.cooking-section.role::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_deco01_pc.png);
}

.cooking-section.recipe {
  background: #ffe6cc url(/sp/asaduke/oyakocooking/img/index_section03_bg01_pc.png) center top/contain no-repeat;
  padding-bottom: 230px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe {
    padding-bottom: 50px;
    background-image: url(/sp/asaduke/oyakocooking/img/index_section03_bg01_sp.png);
    background-repeat: repeat-y;
  }
}

.cooking-section.recipe::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco01_pc.png);
}

.cooking-section.counselling {
  background-color: #fff;
  padding-bottom: 30px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling {
    padding-bottom: 60px;
  }
}

.cooking-section.counselling::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section04_deco01_pc.png);
}

.cooking-section_title {
  position: relative;
}

.cooking-section_title::before, .cooking-section_title::after {
  content: '';
  position: absolute;
  display: block;
  width: 277px;
  height: 119px;
  background: center center / contain no-repeat;
  top: 0;
}

.cooking-section_title::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_common_ttl_bg01_pc.png);
  right: calc(100% + 30px);
}

@media only screen and (max-width: 640px) {
  .cooking-section_title::before {
    background-image: url(/sp/asaduke/oyakocooking/img/index_common_ttl_bg01_sp.png);
    width: 332px;
    height: 63px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -80px;
    right: auto;
  }
}

.cooking-section_title::after {
  background-image: url(/sp/asaduke/oyakocooking/img/index_common_ttl_bg02_pc.png);
  left: calc(100% + 30px);
}

@media only screen and (max-width: 640px) {
  .cooking-section_title::after {
    content: none;
  }
}

/* 親子で料理をするメリット */
.cooking-section.merit .cooking-section_title {
  width: 290px;
  height: 131px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_title {
    width: 189px;
    height: 74px;
  }
}

.cooking-section.merit .cooking-section_read {
  margin-top: 50px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_read {
    margin-top: 25px;
  }
}

.cooking-section.merit .cooking-section_read_inner {
  text-align: center;
}

.cooking-section.merit .cooking-section_read_text {
  font-size: 18px;
  line-height: 2.4;
  position: relative;
  display: inline-block;
  font-weight: 400;
  letter-spacing: .04em;
  color: #52403a;
  font-weight: 400;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_read_text {
    font-size: 16px;
  }
}

.cooking-section.merit .cooking-section_read_text .large {
  font-size: 22px;
  position: relative;
  font-weight: 500;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_read_text .large {
    font-size: 18px;
  }
}

.cooking-section.merit .cooking-section_read_text .large::after {
  content: '';
  position: absolute;
  display: block;
  background: url(/sp/asaduke/oyakocooking/img/index_section01_deco02.png) left top/contain repeat;
  top: 100%;
  left: 0;
  right: 0;
  margin: auto;
  width: 86px;
  height: 4px;
}

.cooking-section.merit .cooking-section_read_text::before, .cooking-section.merit .cooking-section_read_text::after {
  content: '';
  position: absolute;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_read_text::before, .cooking-section.merit .cooking-section_read_text::after {
    top: auto;
    -webkit-transform: none;
    transform: none;
    bottom: 0;
  }
}

.cooking-section.merit .cooking-section_read_text::before {
  background: url(/sp/asaduke/oyakocooking/img/index_section01_deco03_pc.png) center/contain no-repeat;
  width: 165px;
  height: 154px;
  right: calc(100% + 61px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_read_text::before {
    background-image: url(/sp/asaduke/oyakocooking/img/index_section01_deco03_sp.png);
    width: 84px;
    height: 74px;
    right: auto;
    left: -20px;
  }
}

.cooking-section.merit .cooking-section_read_text::after {
  background: url(/sp/asaduke/oyakocooking/img/index_section01_deco04_pc.png) center/contain no-repeat;
  width: 155px;
  height: 140px;
  left: calc(100% + 53px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .cooking-section_read_text::after {
    background-image: url(/sp/asaduke/oyakocooking/img/index_section01_deco04_sp.png);
    width: 67px;
    height: 61px;
    left: auto;
    right: -20px;
  }
}

.cooking-section.merit .merit_block-wrapper {
  margin-top: 112px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block-wrapper {
    margin-top: 70px;
  }
}

.cooking-section.merit .merit_block_item {
  background-color: #fff;
  border-radius: 60px;
  padding: 105px 100px 60px;
  text-align: center;
  position: relative;
  -webkit-box-shadow: 6px 6px 0px 1px #f3bf92;
  box-shadow: 6px 6px 0px 1px #f3bf92;
  width: 90%;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block_item {
    width: 100%;
    border-radius: 40px;
    padding: 75px 25px 30px;
  }
}

.cooking-section.merit .merit_block_item_title {
  color: #ee7306;
  font-size: 27px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block_item_title {
    font-size: 21px;
  }
}

.cooking-section.merit .merit_block_item_title + .merit_block_item_text {
  margin-top: 30px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block_item_title + .merit_block_item_text {
    margin-top: 15px;
  }
}

.cooking-section.merit .merit_block_item_text {
  line-height: 2;
  letter-spacing: .04em;
  font-size: 16px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block_item_text {
    text-align: left;
    font-size: 15px;
  }
}

.cooking-section.merit .merit_block_item + .merit_block_item {
  margin-top: 106px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block_item + .merit_block_item {
    margin-top: 60px;
  }
}

.cooking-section.merit .merit_block_item::before {
  content: '';
  position: absolute;
  display: block;
  top: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 140px;
  height: 140px;
  background: center / contain no-repeat;
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .merit_block_item::before {
    width: 105px;
    height: 105px;
    top: -40px;
  }
}

.cooking-section.merit .merit_block_item:nth-child(1):before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section01_text01.png);
}

.cooking-section.merit .merit_block_item:nth-child(2):before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section01_text02.png);
}

.cooking-section.merit .merit_block_item:nth-child(3):before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section01_text03.png);
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .content-inner {
    padding-top: 370px;
  }
}

@media only screen and (max-width: 640px) {
  .cooking-section.merit .content-inner01 {
    padding-top: 80px;
  }
}

/* 親子で料理をするときの3つのルールと準備 */
.cooking-section.role .cooking-section_title {
  width: 420px;
  height: 114px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .cooking-section_title {
    width: 304px;
    height: 73px;
  }
}

.cooking-section.role .role_block-wrapper {
  margin-top: 85px;
}

.cooking-section.role .role_block_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_list {
    display: block;
  }
}

.cooking-section.role .role_block_item {
  width: 33.33%;
  padding: 4.3191801% 4.0263543% 4.7584187%;
  background: center / 100% auto no-repeat;
  text-align: center;
  position: relative;
  min-width: 280px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_item {
    width: 100%;
    padding: 12.8% 14.6666667% 13.3333333%;
    background-size: contain;
  }
}

.cooking-section.role .role_block_item::before {
  content: '';
  position: absolute;
  display: block;
  height: 36px;
  top: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: center / contain no-repeat;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_item::before {
    top: -18px;
    background-size: cover;
  }
}

.cooking-section.role .role_block_item:nth-child(1) {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg02.png);
}

.cooking-section.role .role_block_item:nth-child(1)::before {
  width: 46px;
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_num01.png);
}

.cooking-section.role .role_block_item:nth-child(2) {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg03.png);
}

.cooking-section.role .role_block_item:nth-child(2)::before {
  width: 53px;
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_num02.png);
}

.cooking-section.role .role_block_item:nth-child(3) {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg04.png);
}

.cooking-section.role .role_block_item:nth-child(3)::before {
  width: 53px;
  background-image: url(/sp/asaduke/oyakocooking/img/index_section02_num03.png);
}

.cooking-section.role .role_block_item + .role_block_item {
  margin-left: 45px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_item + .role_block_item {
    margin-left: 0;
    margin-top: 50px;
  }
}

.cooking-section.role .role_block_item_icon {
  width: 40.24%;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_item_icon {
    width: 100px;
    height: 100px;
  }
}

.cooking-section.role .role_block_item_title {
  color: #ee7306;
  font-size: 173.3333333%;
  font-weight: bold;
  margin-top: 21px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_item_title {
    font-size: 22px;
    margin-top: 10px;
  }
}

.cooking-section.role .role_block_item_text {
  line-height: 1.7;
  margin-top: 13px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .role_block_item_text {
    font-size: 14px;
  }
}

.cooking-section.role .checklist {
  position: relative;
  width: 90%;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist {
    width: 100%;
  }
}

.cooking-section.role .checklist::before, .cooking-section.role .checklist::after {
  content: '';
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
}

.cooking-section.role .checklist::before {
  background: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_top_pc.png) left bottom/contain no-repeat;
  height: 118px;
  top: -118px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist::before {
    background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_top_sp.png);
    background-size: 100% 100%;
    height: 96px;
    top: -96px;
  }
}

.cooking-section.role .checklist::after {
  background: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_bottom_pc.png) left top/contain no-repeat;
  height: 11px;
  bottom: -11px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist::after {
    background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_bottom_sp.png);
    background-size: 100% 100%;
    height: 9px;
    bottom: -9px;
  }
}

.cooking-section.role .checklist-wrapper {
  margin: 170px auto 0;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist-wrapper {
    margin-top: 32%;
    width: 100%;
  }
}

.cooking-section.role .checklist_inner {
  background-color: #fff;
  padding: 54px 0 70px;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_inner {
    padding: 41px 0 45px;
  }
}

.cooking-section.role .checklist_inner::before, .cooking-section.role .checklist_inner::after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  height: 100%;
}

.cooking-section.role .checklist_inner::before {
  background: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_left_pc.png) left top/contain repeat-y;
  width: 8px;
  right: calc(100% - 3px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_inner::before {
    background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_left_sp.png);
    width: 6px;
    right: calc(100% - 5px);
  }
}

.cooking-section.role .checklist_inner::after {
  background: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_right_pc.png) left bottom/contain repeat-y;
  width: 13px;
  left: calc(100% - 8px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_inner::after {
    background-image: url(/sp/asaduke/oyakocooking/img/index_section02_bg05_right_sp.png);
    width: 11px;
    left: calc(100% - 7px);
  }
}

.cooking-section.role .checklist_title {
  width: 45.462963%;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_title {
    width: 55.2%;
    right: -1.3333333%;
    position: relative;
  }
}

.cooking-section.role .checklist_content {
  padding: 0 90px;
  margin-top: 22px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_content {
    padding: 0 25px;
    margin-top: 15px;
  }
}

.cooking-section.role .checklist_content_item {
  position: relative;
  padding: 28px 0 0 40px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_content_item {
    padding: 28px 0 0 35px;
  }
}

.cooking-section.role .checklist_content_item::before {
  content: '';
  position: absolute;
  display: block;
  width: 31px;
  height: 27px;
  background: url(/sp/asaduke/oyakocooking/img/index_section02_icon04.svg) center/contain no-repeat;
  top: 27px;
  left: 0;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_content_item::before {
    width: 27px;
    height: 23px;
    top: 28px;
  }
}

.cooking-section.role .checklist_content_item + .checklist_content_item {
  margin-top: 28px;
  border-top: 1px solid #e8e1d9;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_content_item + .checklist_content_item {
    margin-top: 20px;
  }
}

.cooking-section.role .checklist_content_item > p {
  letter-spacing: .04em;
  font-size: 16px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .checklist_content_item > p {
    font-size: 15px;
  }
}

@media only screen and (max-width: 640px) {
  .cooking-section.role .content-inner {
    padding-top: 140px;
  }
}

/* 親子で作ろうおすすめ浅漬けレシピ */
.cooking-section.recipe .cooking-section_title {
  width: 493px;
  height: 114px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .cooking-section_title {
    width: 208px;
    height: 112px;
  }
}

.cooking-section.recipe .qanda-wrapper {
  margin-top: 80px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda-wrapper {
    margin-top: 30px;
  }
}

.cooking-section.recipe .qanda_item {
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  padding: 37px 35px 39px;
  width: 51.5833333%;
  max-width: 619px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item {
    width: calc(100% - 71px);
    padding: 15px;
    border-radius: 15px;
  }
}

.cooking-section.recipe .qanda_item > p {
  line-height: 2;
  font-size: 16px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item > p {
    font-size: 14px;
  }
}

.cooking-section.recipe .qanda_item + .qanda_item {
  margin-top: 45px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item + .qanda_item {
    margin-top: 30px;
  }
}

.cooking-section.recipe .qanda_item::before, .cooking-section.recipe .qanda_item::after {
  content: '';
  position: absolute;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item::before, .cooking-section.recipe .qanda_item::after {
    top: 0;
    -webkit-transform: none;
    transform: none;
  }
}

.cooking-section.recipe .qanda_item:nth-child(2n+1) {
  right: -15px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item:nth-child(2n+1) {
    right: 35px;
  }
}

.cooking-section.recipe .qanda_item:nth-child(2n+1)::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 28px;
  border-color: transparent transparent transparent #fff;
  left: calc(100% - 5px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item:nth-child(2n+1)::before {
    border-width: 7px 0 7px 14px;
    top: 20px;
  }
}

.cooking-section.recipe .qanda_item:nth-child(2n+1)::after {
  background: url(/sp/asaduke/oyakocooking/img/index_section03_person01.png) center/contain no-repeat;
  width: 166px;
  height: 166px;
  left: calc(100% + 51px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item:nth-child(2n+1)::after {
    width: 60px;
    height: 60px;
    left: calc(100% + 12px);
  }
}

.cooking-section.recipe .qanda_item:nth-child(2n) {
  left: -15px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item:nth-child(2n) {
    left: 35px;
  }
}

.cooking-section.recipe .qanda_item:nth-child(2n)::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 28px 15px 0;
  border-color: transparent #ffffff transparent transparent;
  right: calc(100% - 5px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item:nth-child(2n)::before {
    border-width: 7px 14px 7px 0;
    top: 20px;
  }
}

.cooking-section.recipe .qanda_item:nth-child(2n)::after {
  background: url(/sp/asaduke/oyakocooking/img/index_section03_person02.png) center/contain no-repeat;
  width: 166px;
  height: 166px;
  right: calc(100% + 51px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .qanda_item:nth-child(2n)::after {
    width: 60px;
    height: 60px;
    right: calc(100% + 12px);
  }
}

.cooking-section.recipe .recipe-wrapper {
  margin-top: 90px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe-wrapper {
    margin-top: 40px;
  }
}

.cooking-section.recipe .recipe_item {
  background: url(/sp/asaduke/oyakocooking/img/index_section03_bg02_pc.png) center top/100% auto repeat-y;
  position: relative;
  padding: 80px 60px 75px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_item {
    padding: 45px 20px 40px;
    background-image: url(/sp/asaduke/oyakocooking/img/index_section03_bg02_sp.png);
    background-size: cover;
  }
}

.cooking-section.recipe .recipe_item + .recipe_item {
  margin-top: 100px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_item + .recipe_item {
    margin-top: 50px;
  }
}

.cooking-section.recipe .recipe_item::before, .cooking-section.recipe .recipe_item::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 27px;
  background: center top / 100% auto repeat-x;
  left: 0;
}

.cooking-section.recipe .recipe_item::before {
  bottom: calc(100% - 10px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_item::before {
    bottom: calc(100% - 20px);
  }
}

.cooking-section.recipe .recipe_item::after {
  top: calc(100% - 10px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_item::after {
    top: 100%;
  }
}

.cooking-section.recipe .recipe_item:nth-child(2n+1)::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco05.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n+1)::after {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco06.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_title span::before, .cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_title span::after {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco02.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_mainContent_text .btn {
  background-color: #ee7306;
  border-color: #ee7306;
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_mainContent_text .btn.active {
  background-color: transparent;
  color: #ee7306;
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_mainContent_text .btn.active::after {
  background-color: #ee7306;
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_subContent_upper .recipe_subContent_title::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco02.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_subContent_upper_right .recipe_subContent_upper_item::before {
  background-color: #ee7306;
}

.cooking-section.recipe .recipe_item:nth-child(2n+1) .recipe_subContent_lower_item > h5 {
  color: #ee7306;
}

.cooking-section.recipe .recipe_item:nth-child(2n)::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco07.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n)::after {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco08.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_title span::before, .cooking-section.recipe .recipe_item:nth-child(2n) .recipe_title span::after {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco09.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_mainContent_text .btn {
  background-color: #1fbead;
  border-color: #1fbead;
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_mainContent_text .btn.active {
  background-color: transparent;
  color: #1fbead;
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_mainContent_text .btn.active::after {
  background-color: #1fbead;
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_subContent_upper .recipe_subContent_title::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco09.png);
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_subContent_upper_right .recipe_subContent_upper_item::before {
  background-color: #1fbead;
}

.cooking-section.recipe .recipe_item:nth-child(2n) .recipe_subContent_lower_item > h5 {
  color: #1fbead;
}

.cooking-section.recipe .recipe_title {
  text-align: center;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_title {
    padding: 0 40px;
  }
}

.cooking-section.recipe .recipe_title span {
  color: #52403a;
  font-size: 32px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  line-height: 1.4;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_title span {
    font-size: 24px;
  }
}

.cooking-section.recipe .recipe_title span::before, .cooking-section.recipe .recipe_title span::after {
  content: '';
  position: absolute;
  display: block;
  background: center / contain no-repeat;
  width: 20px;
  height: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_title span::before, .cooking-section.recipe .recipe_title span::after {
    width: 16px;
    height: 16px;
  }
}

.cooking-section.recipe .recipe_title span::before {
  right: calc(100% + 20px);
}

.cooking-section.recipe .recipe_title span::after {
  left: calc(100% + 20px);
}

.cooking-section.recipe .recipe_mainContent {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent {
    margin-top: 25px;
    display: block;
  }
}

.cooking-section.recipe .recipe_mainContent_image {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-width: 200px;
  max-width: 511px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_image {
    width: auto;
    max-width: none;
  }
}

.cooking-section.recipe .recipe_mainContent_image + .recipe_mainContent_text {
  margin-left: 58px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_image + .recipe_mainContent_text {
    margin-left: 0;
    margin-top: 25px;
  }
}

.cooking-section.recipe .recipe_mainContent_image_inner {
  background-color: #fff;
  -webkit-box-shadow: 6px 6px 20px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 6px 6px 20px -6px rgba(0, 0, 0, 0.2);
  padding: 10px;
}

.cooking-section.recipe .recipe_mainContent_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_text {
    display: block;
    width: 100%;
  }
}

.cooking-section.recipe .recipe_mainContent_text::before {
  content: '';
  position: absolute;
  display: block;
  width: 191px;
  height: 278px;
  background: url(/sp/asaduke/oyakocooking/img/index_section03_bg03_pc.png) center/contain no-repeat;
  top: calc(50% - 20px);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 15px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_text::before {
    width: 133px;
    height: 193px;
  }
}

.cooking-section.recipe .recipe_mainContent_text > div {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin-top: 93px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_text > div {
    margin-top: 0;
  }
}

.cooking-section.recipe .recipe_mainContent_text > div > p {
  color: #52403a;
  font-size: 24px;
  line-height: 1.7;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_text > div > p {
    font-size: 20px;
    text-align: center;
  }
}

.cooking-section.recipe .recipe_mainContent_text .btn {
  float: right;
  position: relative;
  border-style: solid;
  border-width: 2px;
  border-radius: 24px;
  width: 100%;
  max-width: 200px;
  text-align: center;
  padding: 11px 20px;
  cursor: pointer;
  -webkit-transition: .2s ease;
  transition: .2s ease;
  color: #fff;
  margin-top: 45px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_mainContent_text .btn {
    float: none;
    position: relative;
    bottom: 0;
    margin: 30px auto 0;
    max-width: 180px;
    padding: 9px 20px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
  }
}

.cooking-section.recipe .recipe_mainContent_text .btn::before, .cooking-section.recipe .recipe_mainContent_text .btn::after {
  content: '';
  position: absolute;
  display: block;
  width: 14px;
  height: 2px;
  background-color: #fff;
  top: calc(50% - 2px);
  right: 20px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.cooking-section.recipe .recipe_mainContent_text .btn::before {
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
}

.cooking-section.recipe .recipe_mainContent_text .btn::after {
  -webkit-transform: translateY(50%) rotate(90deg);
  transform: translateY(50%) rotate(90deg);
}

.cooking-section.recipe .recipe_mainContent_text .btn.active::before {
  -webkit-transform: translateY(50%) rotate(180deg);
  transform: translateY(50%) rotate(180deg);
}

.cooking-section.recipe .recipe_mainContent_text .btn.active::after {
  -webkit-transform: translateY(50%) rotate(180deg);
  transform: translateY(50%) rotate(180deg);
}

.cooking-section.recipe .recipe_mainContent_text .btn:hover {
  opacity: .8;
}

.cooking-section.recipe .recipe_subContent_upper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper {
    display: block;
    margin-top: 35px;
  }
}

.cooking-section.recipe .recipe_subContent_upper_left {
  margin-left: 8px;
  width: 43.3333333%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  padding-right: 30px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper_left {
    width: 100%;
    margin-left: 0;
    padding-right: 0;
  }
}

.cooking-section.recipe .recipe_subContent_upper_left .recipe_subContent_upper_item + .recipe_subContent_upper_item {
  margin-top: 25px;
}

.cooking-section.recipe .recipe_subContent_upper_left .recipe_subContent_upper_item > p {
  line-height: 1.7;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper_left .recipe_subContent_upper_item > p {
    font-size: 14px;
  }
}

.cooking-section.recipe .recipe_subContent_upper_left .recipe_subContent_upper_item .bold {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}

.cooking-section.recipe .recipe_subContent_upper_left + .recipe_subContent_upper_right {
  border-left: 1px solid #dad8d1;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper_left + .recipe_subContent_upper_right {
    border-left: none;
    border-top: 1px solid #dad8d1;
  }
}

.cooking-section.recipe .recipe_subContent_upper_right {
  padding-left: 40px;
  width: 56.5833333%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper_right {
    width: 100%;
    padding-left: 0;
    padding-top: 30px;
    margin-top: 40px;
  }
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_list {
  counter-reset: number;
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item {
  position: relative;
  padding-left: 28px;
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item > p {
  line-height: 1.7;
  letter-spacing: .04em;
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item::before, .cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item::after {
  position: absolute;
  display: block;
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item::before {
  content: '';
  width: 20px;
  height: 20px;
  border-radius: 50%;
  left: 0;
  top: 2px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item::before {
    width: 18px;
    height: 18px;
    top: 3px;
  }
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item::after {
  counter-increment: number;
  content: counter(number) "";
  color: #fff;
  font-size: 13px;
  left: 7px;
  top: 2px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item::after {
    left: 6px;
    top: 2px;
  }
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item + .recipe_subContent_upper_item {
  margin-top: 25px;
}

.cooking-section.recipe .recipe_subContent_upper_right .recipe_subContent_upper_item .note {
  font-size: 12px;
  margin-top: 25px;
  margin-left: -28px;
}

.cooking-section.recipe .recipe_subContent_upper .recipe_subContent_title {
  color: #52403a;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  padding-left: 25px;
  margin-bottom: 30px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper .recipe_subContent_title {
    font-size: 18px;
    padding-left: 20px;
    margin-bottom: 20px;
  }
}

.cooking-section.recipe .recipe_subContent_upper .recipe_subContent_title::before {
  content: '';
  position: absolute;
  display: block;
  background: center / contain no-repeat;
  width: 15px;
  height: 15px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper .recipe_subContent_title::before {
    width: 12px;
    height: 12px;
  }
}

.cooking-section.recipe .recipe_subContent_upper .recipe_subContent_upper_list {
  margin-left: 25px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_upper .recipe_subContent_upper_list {
    margin-left: 20px;
  }
}

.cooking-section.recipe .recipe_subContent_lower {
  margin-top: 50px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower {
    margin-top: 45px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_title {
  text-align: center;
  margin-bottom: 40px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_title {
    margin-bottom: 30px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_title span {
  color: #52403a;
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_title span {
    font-size: 20px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_title span::before, .cooking-section.recipe .recipe_subContent_lower_title span::after {
  content: '';
  position: absolute;
  display: block;
  width: 17px;
  height: 38px;
  background: center / contain no-repeat;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.cooking-section.recipe .recipe_subContent_lower_title span::before {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco03.png);
  right: calc(100% + 22px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_title span::before {
    right: calc(100% + 16px);
  }
}

.cooking-section.recipe .recipe_subContent_lower_title span::after {
  background-image: url(/sp/asaduke/oyakocooking/img/index_section03_deco04.png);
  left: calc(100% + 22px);
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_title span::after {
    left: calc(100% + 16px);
  }
}

.cooking-section.recipe .recipe_subContent_lower_block + .recipe_subContent_lower_block {
  margin-top: 50px;
}

.cooking-section.recipe .recipe_subContent_lower_text {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  text-align: center;
  font-size: 16px;
  line-height: 2;
  padding: 37px 30px 35px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_text {
    padding: 22px 15px 23px;
    font-size: 14px;
    text-align: left;
  }
}

.cooking-section.recipe .recipe_subContent_lower_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_list {
    display: block;
  }
}

.cooking-section.recipe .recipe_subContent_lower_item {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  width: 33.33%;
  padding: 40px 25px 35px;
  line-height: 1.7;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_item {
    width: 100%;
    padding: 20px 15px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_item + .recipe_subContent_lower_item {
  margin-left: 30px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_item + .recipe_subContent_lower_item {
    margin-left: 0;
    margin-top: 20px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_item > h5 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 17px;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_item > h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_item > h5 .age {
  font-size: 28px;
  font-weight: bold;
  margin-right: 2px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_item > h5 .age {
    font-size: 22px;
  }
}

.cooking-section.recipe .recipe_subContent_lower_item > p {
  line-height: 1.7;
  letter-spacing: .04em;
}

@media only screen and (max-width: 640px) {
  .cooking-section.recipe .recipe_subContent_lower_item > p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 640px) {
  .cooking-section .content-inner {
    padding-top: 140px;
  }
}

/* 野菜をもっとおいしく。 */
.cooking-section.counselling .cooking-section_title {
  width: 381px;
  height: 147px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .cooking-section_title {
    width: 210px;
    height: 126px;
  }
}

.cooking-section.counselling .cooking-section_title::before, .cooking-section.counselling .cooking-section_title::after {
  content: none;
}

.cooking-section.counselling .link-wrapper {
  margin-top: 50px;
}

.cooking-section.counselling .link_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .link_list {
    display: block;
  }
}

.cooking-section.counselling .link_item {
  text-align: center;
}

.cooking-section.counselling .link_item_title {
  font-size: 28px;
  font-weight: bold;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .link_item_title {
    font-size: 20px;
  }
}

.cooking-section.counselling .link_item_text {
  margin-top: 30px;
  font-size: 16px;
  line-height: 2;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .link_item_text {
    font-size: 14px;
    margin-top: 20px;
  }
}

.cooking-section.counselling .link_item_image {
  margin-top: 30px;
  max-width: 560px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .link_item_image {
    width: 100%;
    margin-top: 20px;
  }
}

.cooking-section.counselling .link_item + .link_item {
  margin-left: 80px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .link_item + .link_item {
    margin-left: 0;
    margin-top: 40px;
  }
}

.cooking-section.counselling .content-inner {
  top: -90px;
}

@media only screen and (max-width: 640px) {
  .cooking-section.counselling .content-inner {
    top: 0;
    padding-top: 0;
  }
}

/* Supporter
------------------------------------------------------------ */
.supporter {
  max-width: 1000px;
  margin: 90px auto 0;
  padding: 17px 18px 17px;
  background-color: #fff5f5;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media only screen and (max-width: 640px) {
  .supporter {
    max-width: none;
    margin: 50px 15px 0;
    padding: 20px 16px 40px;
    display: block;
  }
}

.supporter_object {
  margin-right: 34px;
}

@media only screen and (max-width: 640px) {
  .supporter_object {
    float: none;
    margin-right: 0;
    text-align: center;
  }
}

.supporter_object img {
  width: 126px;
}

.supporter_body {
  padding: 10px 0;
}

@media only screen and (max-width: 640px) {
  .supporter_body {
    margin-top: 18px;
    padding: 0;
  }
}

.supporter_text dt, .supporter_text dd {
  line-height: 1.5;
  font-size: 14px;
}

.supporter_text dt {
  font-weight: bold;
}

.supporter_text dt > span {
  padding: 0px 0 5px;
  display: block;
  font-weight: bold;
  font-size: 16px;
}

@media only screen and (max-width: 640px) {
  .supporter_text dt > span {
    padding: 0px 0 3px;
    font-size: 12px;
    text-align: center;
  }
}

.supporter_text dt > span.name {
  font-size: 22px;
}

@media only screen and (max-width: 640px) {
  .supporter_text dt > span.name {
    font-size: 14px;
  }
}

.supporter_text dd {
  padding: 0px 0 5px;
  display: block;
  line-height: 1.6;
}
